There are currently no open bugs.

"libqxt" versions published in Ubuntu

Bionic (0.6.2-3): universe/libs
Xenial (0.6.2-3): universe/libs
Trusty (0.6.2-1): universe/libs
Precise (0.6.1-4ubuntu2): universe/libs